@media (max-width:990px) {
    .footer {}
    .foot {
        flex-wrap: wrap;
    }
    .linear_footTwo {
        width: 100%;
        height: 1px;
        margin-top: 24px;
        margin-bottom: 24px;
    }
    .foot_three {
        margin: 0 auto;
        max-width: 435px;
    }
    .foot_two {
        margin: 0 auto;
        width: 100%;
        max-width: 435px;
    }
    .foot_two_network {
        margin-top: 24px;
    }
    .foot_one {
        margin: 0 auto;
        max-width: 435px;
    }
    .foot_one_title br {
        display: none;
    }
    .linear_foot {
        width: 100%;
        height: 1px;
        margin-top: 24px;
        margin-bottom: 24px;
    }
}

.navbar_media {
    display: none;
}

.navbar_media {
    display: none;
}

.menu_text {
    display: none;
    z-index: 99;
}


/* footer */


/* navbar */

@media (max-width:756px) {
    .navbar {
        display: none;
    }
    .navbar_media {
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
    }
    .navbar_media_burger {
        position: absolute;
        left: 0;
        top: auto;
    }
    .navmedia {
        list-style-type: none;
        width: 100%;
        background-color: white;
        padding: 0;
        margin-top: 20px;
        position: absolute;
        right: 0;
        bottom: -150px;
        text-align: center;
        border-radius: 8px;
        display: none;
    }
    .menu_texttwo {
        display: block;
    }
    .nav-item {
        cursor: pointer;
    }
    .nav-link {
        color: black!important;
    }
}


/* navbar */

@media (max-width:768px) {
    .body {
        padding-top: 0;
        padding-bottom: 0;
    }
    /* .cards_title {
        max-width: 100%;
    } */
    .cards {
        margin-bottom: 30px;
    }
    .cardss {
        margin-top: 20px;
        margin-bottom: 20px;
    }
}